<?xml version="1.0" encoding="UTF-8"?>
<imro:FeatureCollectionIMRO gml:id="Collectie" xmlns:imro="http://www.geonovum.nl/imro/2012/1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.geonovum.nl/imro/2012/1.1 http://schemas.geonovum.nl/imro/2012/1.1/IMRO2012.xsd">
	<gml:description>RoPlan IMRO GML import/export. Converteert IMRO GML data naar RoPlan bestanden en vice versa</gml:description>
	<!--Bestand aangemaakt m.b.v. Crotec's RoPlan IMRO Export versie 3.0.1 (voor v8i)-->
	<gml:name>NL.IMRO.0086.16OVLGabrielsplas-0301.gml</gml:name>
	<imro:featureMember>
		<imro:Besluitgebied_X gml:id="NL.IMRO.0086.16OVLGabrielsplas-0301">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.16OVLGabrielsplas</imro:lokaalID>
					<imro:versie>0301</imro:versie>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlan>omgevingsvergunning</imro:typePlan>
			<imro:beleidsmatigVerantwoordelijkeOverheid>gemeentelijke overheid</imro:beleidsmatigVerantwoordelijkeOverheid>
			<imro:naamOverheid>gemeente Opsterland</imro:naamOverheid>
			<imro:overheidsCode>0086</imro:overheidsCode>
			<imro:naam>Drijvend zonnepark Lippe Gabriëlsplas</imro:naam>
			<imro:locatieNaam>Lippe Gabriëlsplas</imro:locatieNaam>
			<imro:planstatusInfo>
				<imro:PlanstatusEnDatum>
					<imro:planstatus>vastgesteld</imro:planstatus>
					<imro:datum>2018-10-01</imro:datum>
				</imro:PlanstatusEnDatum>
			</imro:planstatusInfo>
			<imro:besluitnummer>OV-2018-3427</imro:besluitnummer>
			<imro:verwijzingNaarVaststellingsbesluit>vb_NL.IMRO.0086.16OVLGabrielsplas-0301.pdf</imro:verwijzingNaarVaststellingsbesluit>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0086.16OVLGabrielsplas-0301_bijlagen.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij toelichting</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0086.16OVLGabrielsplas-0301.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij besluitdocument</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>t_NL.IMRO.0086.16OVLGabrielsplas-0301.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>toelichting</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>d_NL.IMRO.0086.16OVLGabrielsplas-0301.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>besluitdocument</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:ondergrondInfo>
				<imro:OndergrondReferentie>
					<imro:ondergrondtype>basisregistratie grootschalige topografie (BGT)</imro:ondergrondtype>
					<imro:ondergronddatum>2018-01-23</imro:ondergronddatum>
				</imro:OndergrondReferentie>
			</imro:ondergrondInfo>
			<imro:verwijzingNorm>IMRO2012</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRGB2012</imro:verwijzingNorm>
			<imro:geometrie>
				<gml:Surface gml:id="id1" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id2">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>207371.118 569705.405 207497.777 569673.15 207577.736 569652.787</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207577.736 569652.787 207608.674 569770.512</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207608.674 569770.512 207660.282 569756.949 207696.912 569897.762</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207696.912 569897.762 207723.32 570000 207784.915 570241.344 207815.018 570357.568</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207815.018 570357.568 207816.084 570358.816</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207816.084 570358.816 207839.559 570353.981 207855.393 570350.801 207856.235 570351.148 207859.817 570363.268 207876.488 570425.907</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207876.488 570425.907 207856.045 570424.106 207785.148 570418.622</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207785.148 570418.622 207757.959 570417.285 207744.603 570417.481 207724.105 570418.612</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207724.105 570418.612 207706.744 570420.056</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207706.744 570420.056 207670.411 570424.896 207585.78 570438.422</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207585.78 570438.422 207490.373 570453.95</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207490.373 570453.95 207470.105 570357.263</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207470.105 570357.263 207456.362 570293.023</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207456.362 570293.023 207440.568 570220.209 207438.949 570211.83</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207438.949 570211.83 207437.86 570209.131 207436.944 570208.134</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207436.944 570208.134 207435.937 570207.773 207433.815 570208 207382.492 570218.095</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207382.492 570218.095 207377.921 570219.123</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207377.921 570219.123 207370.859 570220.711</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207370.859 570220.711 207308.774 570230.976 207246.688 570241.242 207245.242 570241.882 207245.139 570237.754</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207245.139 570237.754 207295.145 570229.685 207328.525 570224.299</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207328.525 570224.299 207373.64 570215.67</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207373.64 570215.67 207377.227 570214.816 207373.904 570194.419 207424.22 570184.383 207475.947 570173.532 207478.355 570173.027</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207478.355 570173.027 207439.804 570003.111 207425.782 569940.936 207410.956 569873.89</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207410.956 569873.89 207396.129 569806.843 207384.468 569757.928</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207384.468 569757.928 207371.118 569705.405</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Besluitgebied_X>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Besluitvlak_X gml:id="NL.IMRO.0086.BG2425061425-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.BG2425061425-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>besluitvlak_X</imro:typePlanobject>
			<imro:naam>Besluitvlak X</imro:naam>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_XGB>
					<imro:verwijzingNaarTekst>d_NL.IMRO.0086.16OVLGabrielsplas-0301.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>besluittekst</imro:typeTekst>
				</imro:TekstReferentie_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id3" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id4">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>207478.355 570173.027 207439.804 570003.111 207425.782 569940.936 207410.956 569873.89 207396.129 569806.843 207384.468 569757.928</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207384.468 569757.928 207371.118 569705.405</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207371.118 569705.405 207497.777 569673.15</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207497.777 569673.15 207577.736 569652.787</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207577.736 569652.787 207608.674 569770.512 207660.282 569756.949</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207660.282 569756.949 207696.912 569897.762</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207696.912 569897.762 207723.32 570000</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207723.32 570000 207784.915 570241.344</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207784.915 570241.344 207815.018 570357.568 207816.084 570358.816</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207816.084 570358.816 207839.559 570353.981</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207839.559 570353.981 207855.393 570350.801 207856.235 570351.148</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207856.235 570351.148 207859.817 570363.268</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207859.817 570363.268 207876.488 570425.907 207856.045 570424.106</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207856.045 570424.106 207785.148 570418.622 207757.959 570417.285</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207757.959 570417.285 207744.603 570417.481 207724.105 570418.612</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207724.105 570418.612 207706.744 570420.056</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207706.744 570420.056 207670.411 570424.896 207585.78 570438.422 207490.373 570453.95</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207490.373 570453.95 207470.105 570357.263</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207470.105 570357.263 207456.362 570293.023</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207456.362 570293.023 207440.568 570220.209 207438.949 570211.83 207437.86 570209.131 207436.944 570208.134</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207436.944 570208.134 207435.937 570207.773</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207435.937 570207.773 207433.815 570208</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207433.815 570208 207382.492 570218.095</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207382.492 570218.095 207377.921 570219.123</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207377.921 570219.123 207370.859 570220.711</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207370.859 570220.711 207308.774 570230.976</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207308.774 570230.976 207246.688 570241.242</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207246.688 570241.242 207245.242 570241.882 207245.139 570237.754</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207245.139 570237.754 207295.145 570229.685</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207295.145 570229.685 207328.525 570224.299</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207328.525 570224.299 207373.64 570215.67</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207373.64 570215.67 207377.227 570214.816 207373.904 570194.419</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207373.904 570194.419 207424.22 570184.383</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>207424.22 570184.383 207475.947 570173.532 207478.355 570173.027</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:besluitgebied xlink:href="#NL.IMRO.0086.16OVLGabrielsplas-0301"/>
		</imro:Besluitvlak_X>
	</imro:featureMember>
	<imro:featureMember>
		<imro:MetadataIMRObestand gml:id="Metadata">
			<imro:datasetTitel>Drijvend zonnepark Lippe Gabriëlsplas</imro:datasetTitel>
			<imro:creatiedatum>2018-10-02</imro:creatiedatum>
			<imro:bronbeheerder>gemeente Opsterland</imro:bronbeheerder>
			<imro:codeerVerantwoordelijke>Lourens Hengst</imro:codeerVerantwoordelijke>
			<imro:naamApplicatieschema>IMRO2012</imro:naamApplicatieschema>
			<imro:codeReferentiesysteem>28992</imro:codeReferentiesysteem>
			<imro:toepassingsschaal>1000</imro:toepassingsschaal>
			<imro:applicatieIdentificatie>RoPlan 2012 v3.0.1 (voor v8i)</imro:applicatieIdentificatie>
			<imro:versieXMLschema>1.1.0</imro:versieXMLschema>
		</imro:MetadataIMRObestand>
	</imro:featureMember>
</imro:FeatureCollectionIMRO>
